Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Latest CiscoView 4.2 (1.0) Device Package for Cat 5500

Hello,

i'am searching for the latest device package Catalyst 5500 that support the supervisor engine IIIG (WS-X5550). I've try the version 4.1 (2.10) but there are some errors in the CiscoView. Is there a newer version available?

Greetings from Germany

  • Other Network Infrastructure Subjects
1 REPLY
Silver

Re: Latest CiscoView 4.2 (1.0) Device Package for Cat 5500

I think version 4.1 (2.10) is the latest version. What is the error that you are getting on Cisco View?

100
Views
0
Helpful
1
Replies
This widget could not be displayed.